#{extends 'common/frontend.html' /}
#{set 'title'}
<h1>Tambah Content</h1>
#{/set}
#{common.alert /}
<div class="container">
    <div class="row">
        <div class="col-sm-10">
            <div class="card">
                <div class="card-header">
                    Form Input Content
                </div>
                <div class="card-body">
                    <form action="@{store()}"  method="post">
                        <input type="hidden" name="model.action" value="${action}" >
                        <input type="hidden" name="model.id" value="${content?.id}" >
                        <div class="form-group">
                            <label for="model.title" class="col-sm-2 control-label">Title Content</label>
                            <div class="col-sm-12 #{errorClass 'model.title'/}">
                                <input type="text" name="model.title" id="model.title" placeholder="Title Content" value="${content?.title}" class="form-control">
                                <span class="help-block">#{error 'model.title' /}</span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="model.content" class="col-sm-2 control-label">Content</label>
                            <div class="col-sm-12 #{errorClass 'model.content'/}">
                                <input type="text" name="model.content" id="model.content" placeholder="Content" value="${content?.content}" class="form-control">
                                <span class="help-block">#{error 'model.content' /}</span>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-12">
                                <div class="pull-right">
                                    <button type="submit" class="btn btn-danger">Save</button>
                                    <a href='@{index()}' class="btn btn-default">Back</a>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'moreScripts'}
#{/set}